/* CSS Document */
body {
	background:#999999;
	}
a:hover {
	text-decoration:none;
	}
.logo {
	width:249px;
	height:70px;
	background:#ffffff;
	}
.options {
	width:509px;
	height:25px;
	background:#ffffff url(../i/tr/header_bkg.gif);
    background-repeat: no-repeat;
	font-family:Arial;
	font-size:11px;
	font-weight:bold;
	color:#666666;
	padding-right:15px;
	}
.options a{
	color:#333333;
	text-decoration:none;
	}
.options a:hover {
	text-decoration:underline;
	}
.search {
	width:509px;
	height:45px;
	background:#ffffff url(../i/tr/search_bkg.gif);
	font-family:Arial;
	font-size:14px;
	font-weight:bold;
	padding-top:3px;
	padding-right:15px;
	}
.subnav {
	background:#003366;
	font-family:Arial;
	font-size:11px;
	color:#336699;
	font-weight:bold;
	padding-bottom:7px;
	}
.subnav a {
	color:#ffffff;
	text-decoration:none;
	padding-left:8px;
	padding-right:8px;
	}
.subnav a:hover{
	text-decoration:underline;
	}
.breadcrumb {
	width:750px;
	height:30px;
	background:#666666 url(../i/tr/breadcrumb_bkg.gif);
	border-left:1px solid #000000;
	border-right:1px solid #000000;
	border-bottom:1px solid #000000;
	padding-left:15px;
	font-family:Verdana;
	font-size:11px;
	}
.breadcrumb a:visited{
	color:#0000cc;
	}
.lgutter {
	width:10px;
	border-left:1px solid #000000;
	background:#ffffff;
	}
.mgutter {
	width:10px;
	background:#ffffff;
	}
.rgutter {
	width:10px;
	border-right:1px solid #000000;
	background:#ffffff;
	}	
.lcolumn {
	width:420px;
	padding-top:10px;
	font-family:Verdana;
	background:#ffffff;
	}
.columnsig h2{
	font-family:Arial;
	font-size:18px;
	font-weight:bold;
	margin-bottom:0px;
	}
.columnsig p{
	margin-top:0px;
	font-size:11px;
	}
.columnsig strong{
	color:#333333;
	}
.txt_red{
	color:#990000;
	font-weight:bold;
	}
.box_update {
	font-family:Arial;
	font-size:11px;
	}
.box_update strong{
	font-family:Verdana;
	font-weight:bold;
	font-size:11px;
	color:#990000;
	}
.keytake strong{
	color:#003366;
	}
.keytake {
	font-family:Verdana;
	font-size:11px;
	font-weight:bold;
	}
.sectionhead {
	font-family:Arial;
	font-size:16px;
	font-weight:bold;
	padding-bottom:3px;
	border-bottom:1px solid #eeeeee;
	}
.section {
	font-family:Verdana;
	font-size:11px;
	padding-top:7px;
	padding-bottom:10px;
	}
.newsletters {
        font-family:Arial;
        font-size:12px;
        font-weight:bold;
        padding-top:7px;
        padding-bottom:10px;
        }
.premium_quad {
	font-family:Verdana;
	font-size:11px;
	padding-right:4px;
	}
.premium_img {
	margin-right:5px;
	margin-bottom:10px;
	}
.price {
	font-family:Arial;
	font-size:13px;
	font-weight:bold;
	color:#990000;
	width:65px;
	}
.spacer_row {
	height:5px;
	}
.headbar_gray {
	background:#eeeeee;
	border-left:1px solid #cccccc;
	border-top:1px solid #cccccc;
	border-right:1px solid #cccccc;
	padding:5px;
	font-family:Verdana;
	font-size:11px;
	font-weight:bold;
	}
.box_beige {
	background:#feffef;
	border:1px solid #cccccc;
	padding:10px;
	font-family:Verdana;
	font-size:11px;
	margin-bottom:12px;
	}			
.rcolumn {
	width:300px;
	padding-top:15px;
	background:#ffffff;
	}
.foot_tr {
	background:#eeeeee url(../i/tr/footer_bkg.gif);
	border-top:3px solid #000000;
	border-left:1px solid #000000;
	border-right:1px solid #000000;
	font-family:Arial;
	font-size:12px;
	color:#666666;
		}
.foot_tr a {
	padding:4px;
	}
.foot_tr a:visited{
	color:#0000cc;
	}
.foot_network {
	background:#000000;
	font-family:Arial;
	font-size:11px;
	font-weight:bold;
	color:#ffffff;
	padding-left:15px;
	padding-top:4px;
	padding-bottom:4px;
	}
.foot_network a{
	color:#ffcc66;
	padding-left:3px;
	padding-right:3px;
	}
.foot_legal {
	padding-left:15px;
	font-family:Verdana;
	padding-top:10px;
	font-size:11px;
	color:#ffffff;
	}
.foot_legal a{
	color:#ffffff;
	}
.mostpop font{
	font-family:Verdana;
	font-size:11px;
	}
.mostpop a {
	font-family:Verdana;
	font-size:11px;
	font-weight:bold;
	}
.vendor {
	font-family: Verdana;
    font-size: 11px;
	}
.vendor a:hover {
	text-decoration:none;
	}
.vendor ul {
	margin-left:10px;
	padding-left:10px;
	}
.vendor li {
	list-style:none;
	list-style-image:url(../i/tr/arrow_vendor.gif);
	}
.vendor li a {
	font-weight:bold;
	}
.serieshead {
	width:420px;
	height:25px;
	font-family: Verdana;
	font-size: 11px;
	background-image: url(../i/tr/series_head_bkg.gif);
	background-repeat: no-repeat;
	padding:6px;
	}
.serieshead a {
	font-weight: bold;
	}
.serieshead a:hover {
	text-decoration:none;
	}
.serieshead a:visited {
	color:#0000cc;
	}
.line {
    border-top:1px solid #efefef;
    }	
